<!--
  Copyright (c) 2020 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.
  Contributors:
    Eric Poirier <eric.poirier@eclipse-foundation.org>
    Yi Liu <yi.liu@eclipse-foundation.org>
  SPDX-License-Identifier: EPL-2.0
-->


<section class="eclipsefdn-project-list first container" id="projects">
  <div class="row" id="project-list">
    <div class="col-sm-16 col-sm-offset-4 search-and-sort margin-top-30">
      <h1 class="text-center margin-bottom-50">Projects</h1>
      <p class="text-center big margin-bottom-50 ">The Eclipse IDE Working Group ensures the continued sustainability, integrity, evolution and adoption of the Eclipse IDE suite of products and related technologies. Explore our portfolio of Eclipse IDE projects.</p>
    </div>
    </div>
  </div>
</section>
